Bug 117828 - RFE redhat-config-network should provide option for activation-time prompting for password
RFE redhat-config-network should provide option for activation-time prompting...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2004-03-08 19:00 EST by Phillip Heller
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 06:20:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Phillip Heller 2004-03-08 19:00:31 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; 
Q312461; .NET CLR 1.0.3705; .NET CLR 1.1.4322)

Description of problem:
redhat-config-network, and redhat-control-network should allow for 
activation-time prompting of password.

Many enterprises require one-time-passwords and sometimes these 
passwords are only good for 60 seconds.

redhat-config-network should allow for an "prompt for password" 
option.

redhat-config-network and redhat-control-network should prompt for a 
password at activation time should the option be set for the specific 
network connection in the specific profile.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Feature not supported.

    

Additional info:

Note You need to log in before you can comment on or make changes to this bug.